function vargout = vyhodnoceni_43(a, b, c, d)

global a;
global b;
global c;
global d;

if ( a>0.9 & a<=1.2 & b>=-2  & d<0.13 & d>0.07 & c>=-3 )
    helpdlg('Vyhovující akustika.')
elseif ( a>0.9 & a<=1.2 & b>=-2 & d<0.13 & d>0.07 & c>=-4.6 & c<-3)
    helpdlg('Vyhovující akustika - vhodna pro romantický charakter hudby.')

else helpdlg('Nevyhovující akustika.')    
end